## libunix-processors-perl 2.046

=== debian/changelog ===
libunix-processors-perl (2.046-2build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:47:45 +0100

libunix-processors-perl (2.046-2build1) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:46:25 +0100

libunix-processors-perl (2.046-2) unstable; urgency=medium

  * Add debian/gbp.conf to filter out .gitignore on gbp-import-orig.
  * Resurrect README in git which was removed by gbp-import-orig and
    .gitignore.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Nov 2019 14:17:15 +0100

libunix-processors-perl (2.046-1) unstable; urgency=low

  * Initial release (closes: #943491).

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Oct 2019 15:02:06 +0200
