=== debian/control ===
Source: libunix-processors-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libunix-processors-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libunix-processors-perl.git
Homepage: https://metacpan.org/release/Unix-Processors

Package: libunix-processors-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: interface to processor (CPU) information
 Unix::Processors provides accessors to per-processor (CPU) information. The
 object is obtained with the Unix::Processors::processors call.
