=== debian/watch ===
version=4
https://metacpan.org/release/Unix-Processors   .*/Unix-Processors-v?@ANY_VERSION@@ARCHIVE_EXT@$
